/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
body {
	background-image: url('../images/fond-repeat.jpg');
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #fff;
	width: 100%;
}
#body {
	width: 480px;
	margin: auto;
}

/* ---- Header ----*/

header#header div.boutons{width: 350px; height: 108px; position: absolute; top: 150px; right: 0;}



a.menuMobile{display: block; height: 33px; line-height: 33px; background: url('../images/icone-menu.png') 8px 8px no-repeat; padding-left: 36px; margin-top: 314px; color: #fff; font-weight: bold;}

nav#menuPrincipal {margin-top: 0; position: relative; display: none;}
nav#menuPrincipal.clicMenu{display: block;}
nav#menuPrincipal ul{font-family: "Oswald"; background-color: #192A3A; position: absolute; top: 0; left: 0; z-index: 30;}
nav#menuPrincipal ul li{display: block; float: none; padding: 0 8px; height: 35px; line-height: 35px; margin-right: 0;}




nav.menu2 {margin-bottom: 20px;}
nav.menu2 li{width: 235px; height: 56px; line-height: 46px; background: url('../images/fond-menu2.jpg') repeat-x 0 0; text-align: center; font-size: 14px; float: left; margin-right: 10px;}
nav.menu2 li.dernier2{margin-right: 0;}
nav.menu2 li:hover{background-position: 0 -56px;}
nav.menu2 li.dernier4{margin-right: 0;}
nav.menu2 li a, nav.menu2 li a:visited, nav.menu2 li a:hover{height: 56px; color: #fff; text-decoration: none; display: block;}
nav.menu2 li.courant a{background: url('../images/fond-menu2-courant.jpg') no-repeat center 0;}



/* ---- Section, Aside ----*/

section.content {width: 100%; float: none;}

section.content article.encartBleu{width: 234px; float: left; margin: 0 12px 12px 0; background-color: #f3f3f3;}
section.content article.encartBleu ul{float: left; width: 117px; margin-bottom: 20px;}

div#droite{width: 100%; float: none;}


aside#as_reseauxSociaux {width: 100%; height: 75px; background: url('../images/encouragez-nous.jpg') no-repeat left; text-align: right; float: none;}

aside#as_ajoutCode {margin-left: 109px; height: 75px;}



/* ---- Footer ----*/
footer#footer {
	width: 100%;
	height: 530px;
	font-size: 12px;
	background-color: #212f3c;
	color: #000000;
}
footer#footer section{
	width: 480px;
	margin: auto;
	padding-top: 30px;
}
footer#footer section article{width: 235px; float: left; margin-right: 10px;}
footer#footer section article.dernier2{margin-right: 0;}

footer#footer section article form p.radio{width: 50%; float: left; height: 32px; line-height: 32px; font-size: 12px;}


ul.listeReseaux {height: 55px; margin-bottom: 20px;}
ul.listeReseaux li{width: 53px; height: 53px; float: left; margin-right: 5px; border: 1px solid #fff; position: relative;}
ul.listeReseaux li img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; padding: 0; max-height: 100%; max-width: 100%; margin: auto; width: 53px;}


/*-------------------------------*/
/*---------   CLASSES   ---------*/
/*-------------------------------*/
.formu3 textarea{width: 350px; height: 200px;}



ul.listeVignettes li{width: 143px; height: 155px; margin-right: 25px; background-color: #fff; float: left;}
ul.listeVignettes li.dernier4{margin-right: 25px;}
ul.listeVignettes li.dernier5{margin-right: 25px;}
ul.listeVignettes li.dernier3{margin-right: 0;}


ul.listeVignettes2 {margin-left: 0;}
ul.listeVignettes2 li{width: 92px; height: 120px; margin-right: 30px; float: left;}
ul.listeVignettes2 li.dernier2{margin-right: 30px;}
ul.listeVignettes2 li.dernier6{margin-right: 30px;}
ul.listeVignettes2 li.dernier4{margin-right: 0;}
ul.listeVignettes2 li img{border: 1px solid #cccccc;}



ul.listeLongue {width: 160px; float: left;}
ul.listeLongue li{margin-bottom: 20px;}
ul.listeLongue li a, ul.listeLongue li a:visited{text-decoration: none; color: #3a435e;}
ul.listeLongue li a:hover{text-decoration: underline;}


ul.listeBillets li{border: 1px solid #aa1778; height: 260px; margin-bottom: 15px; padding: 14px;}

ul.listeBillets2 li{height: 200px; margin-bottom: 15px; padding: 14px;}

/*********************************************************************************/
/*****************************     PAGES     *************************************/
/*********************************************************************************/

/* Codes promos */
section#pageCodespromos {}
section#pageCodespromos ul.listeBillets li div.gauche{width: 134px; height: 160px; float: left;}
section#pageCodespromos ul.listeBillets li div.gauche div.vignette{width: 132px; height: 122px; float: none; margin-bottom: 15px; text-align: center;}
section#pageCodespromos ul.listeBillets li div.gauche div.fonctionne{width: 134px; height: 80px; float: none; margin-bottom: 15px;}
section#pageCodespromos ul.listeBillets li div.droite{width: 316px; height: 160px; float: right; position: relative;}


section#pageCodespromos article div.encartFonce form input[type=text]{width: 220px; height: 35px; line-height: 35px; border: 1px solid #b3b3b3; float: left;}




/* Avis */
section#pageAvis article.consulter .imageR{float: none; margin: 0 0 15px 0;}
section#pageAvis article.consulter div.contenu{margin-right: 0;}
